---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: riscv64
  version: 3.21.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.4-riscv64.tar.gz
  iso: alpine-minirootfs-3.21.4-riscv64.tar.gz
  date: 2025-07-15
  time: 10:43:56
  size: 3232062
  sha256: 5cf5cedbd61f785fcd309405cb46f68c92e63555afa613ffa29e68122259aa50
  sha512: 94ad0ba37dbff9a04606b76db98808d69f0590ea706971db38bd1c3c5c884aa1a158ccc17391f10ff8c736bb4fa4cbebfea1512b0d47b69e01bf14798621fecd
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: riscv64
  version: 3.21.4
  flavor: alpine-uboot
  file: alpine-uboot-3.21.4-riscv64.tar.gz
  iso: alpine-uboot-3.21.4-riscv64.tar.gz
  date: 2025-07-15
  time: 10:44:37
  size: 45634162
  sha256: ecbb373bc0671b47bd5c2176bcd1d9ddff613af040af838587c4151a0ed156b9
  sha512: 52aa92b6dcaf343c94aa7ec09f2742907a23e8272ecbdca2fd5c9e0d7ae78c6706e39eb8b622b73c83c9aa60272efff5c725957ce29df3fb042b31ca7e73ea99
